

#services-techniair .heder-top {
    margin-top: -10px
}

#services-techniair #mission {
    padding: 60px 0 30px 0
}

#services-techniair #mission h1 {
    font-size: 32px;
    font-weight: 300;
    color: #4d4d4d
}

#services-techniair #mission p {
    font-size: 22px;
    font-weight: 300;
    color: #4d4d4d
}

#services-techniair #mission p sup {
    font-size: 12px
}

#services-techniair #mission ul {
    float: left
}

#services-techniair #mission ul li {
    font-size: 20px;
    font-weight: 300;
    color: #4d4d4d
}

#services-techniair #mission .phone {
    margin-top: 50px
}

#services-techniair #mission .phone .button {
    position: relative;
    top: 12px;
    width: 350px;
    margin: 0 auto
}

#services-techniair #mission .phone span {
    font-size: 22px;
    font-weight: 200;
    display: block;
    float: none;
    margin-top: 5px;
    text-align: center;
    color: #4d4d4d
}

#services-techniair #mission .phone span a {
    transition: all .25s ease-in-out;
    color: #4d4d4d
}

#services-techniair #mission .phone span a:hover {
    text-decoration: none;
    color: #00263d
}

#services-techniair #mission .card {
    width: 100%;
    height: 406px;
    background-position: center center;
    background-size: cover
}

#services-techniair #locations h3 {
/*
    font-size: 50px;
    font-weight: 300;
    margin-bottom: 50px;
    text-align: center
*/
}

#services-techniair #locations h3 sup {
    font-size: 20px;
    position: relative;
    top: -20px
}

#services-techniair .mobile-logo img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto 30px auto
}

header .biggest-text {
    font-size: 33px;
    text-transform: uppercase;
    margin: 10px;
    color: white;
}

header .bottom-content {
    padding-bottom: 35px !important;
    padding-top: 35px !important;

}
@media only screen and (min-width: 600px) {
    header .biggest-text {
        font-size: 53px;
    }
}

@media(max-width:991px) {
    #services-techniair #mission .photo {
        margin-top: 50px
    }
    #services-techniair #mission .photo .card {
        height: 300px
    }
    #services-techniair #mission .phone {
        width: 80%;
        margin: 50px auto 0 auto
    }
}


@media(max-width:760px) {
    #services-techniair #mission {
        padding-top: 40px
    }
    #services-techniair #mission .row {
        margin: 0
    }
    #services-techniair #mission .phone {
        width: 100%;
        margin: 20px auto 0 auto
    }
    #services-techniair #mission .phone .button {
        display: block;
        float: none;
        width: 100%;
        margin: 0 auto
    }
    #services-techniair #mission .phone span {
        display: block;
        float: none;
        text-align: center
    }

}
